Support » Plugin: Harrys Gravatar Cache » Critical Error on version 2.0.0

  • Resolved Pothi Kalimuthu

    (@pothi)


    Hello,

    This has happened just after updating to version 2.0.0 (from version 1.7.3).

    PHP Parse error: syntax error, unexpected ‘else’ (T_ELSE), expecting end of file in /path/to/wp-content/plugins/harrys-gravatar-cache/harrys-gravatar-cache.php on line 1480

    Tried installing in a test site with no other plugins too. Same error. Could you please look into it?

    Tested Environments:
    PHP Versions 7.0 and 7.4
    MySQL 8.0
    MariaDB 10.1

    Thanks.

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • You must be logged in to reply to this topic.